
body {
    font-family: "Bitstream Vera Sans", "DejaVu Sans", Verdana, sans-serif;
    font-size: 10pt;
    margin: 1em;
    color: #000000;
    background-color: #ffffff;
}


#header {
    text-align: left;
    margin-bottom: 3em;
}

#header h1 {
    text-align: left;
    margin-bottom: 0em;
    font-size: 1.15em;
    font-weight: bold;
}

#header ul {
    border-top: 1px solid #eaeaea;
    margin-top: 0em;
    list-style-type: none;
}

#header ul li {
    display: inline;
    margin-right: 2em;
}

#header ul li a {
    padding-left: 0.2em;
    padding-right: 0.2em;
    padding-bottom: 0.2em;
}

#header ul li a.current {
    background-color: #eeeeee;
}


#footer {
    border-top: 1px solid #eaeaea;
    margin-top: 5em;
    padding-top: 1em;
    text-align: center;
    font-size: 0.85em;
}



h1, h2 {
    font-size: 2em;
    text-align: center;
}    

h3 {
    margin-top: 2em;
    font-size: 1.5em;
}    

h4 {
    margin-top: 2em;
    margin-bottom: 0em;
    font-size: 1em;
}    

.small {
    font-size: 0.5em;
}

div.project-list p {
    margin-left: 3em;
}

code.cmd-line {
    background-color: #eeeeee;
}

a {
    color: #000088;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #FF0000;
}

img {
    border: none;
}

pre {
    font-family: "Bitstream Vera Sans Mono", "DejaVu Sans Mono", "Courier New", monospace;
    color: black;
}


